Open Source Sofware

» Topic: Error of V26 start up

Home New Forums BobCAD-CAM Forums Error of V26 start up

This topic contains 3 replies, has 2 voices, and was last updated by  Darren 2 years, 6 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #18232

    Scott
    Participant

    Can someone help me with this error. Im using Windows 7 on Mac Parrellels and Im getting an script error on start up, It does not seem to affect the operation of the software. See attachment.

    Thanks

    Scott

    Attachments:
    You must be logged in to view attached files.
    #18234

    Darren
    Participant

    Scott, all the script error is, that you are not running internet explorer 11. you also won’t have access to the bobcad live. for access to our website, forum, post processor section. all you will need to do is either download IE for windows or click on yes or no to get rid of it each time when you open the software. Hope this helps

    #18240

    Scott
    Participant

    Thank you!

    #18249

    Darren
    Participant

    your welcome!

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Forum Account

     Lost Password / Register   

Sharing

facebooktwittergoogle_pluspinterestlinkedinmail